<?xml version="1.0" encoding="UTF-8" ?> 
<plugin xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="pluginschema.xsd">
  <jar>sawsdl_imatcher.jar</jar> 
  <class>SME2Plugin.IOConcepts.IOEuclideanMatcher</class> 
  <directory recursive="true">lib</directory> 
  <name>IO-euclidean</name> 
  </plugin>